#tribe-events-content-wrapper{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.tribe-events-title-bar{
	flex: 1 1 100%;
}
.tribe-bar-disabled{
	flex: 1 1 20%;
}
#tribe-bar-form{
	display: flex;
    flex-wrap: wrap;
    padding: 10px;
    margin: 14px 0;
}
.tribe-bar-filters-inner{
	display: flex;
    flex-wrap: wrap;
}
.tribe-bar-date-filter{
	flex: 1 1 100%;
    padding: 15px 0px;
	display: none;
}
.agenda-filtro-filter{
	flex: 1 1 100%;
    padding: 15px 0px;
}
#tribe-bar-views{
	float: unset;
    flex: 1 1 100%;
    padding: 15px 0;
}
#tribe-events-content-wrapper{
	padding: 24px;
	background-color: white;
}
#tribe-events-content{
	flex: 1 1 calc(80% - 24px);
}

#tribe-events-pg-template, .tribe-events-pg-template{
	max-width: 1280px;
}
